THAI MATTO NS CO.,LTD. - Project progress work #1596
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Software test
30 Sep 2025 08:31 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 01 Aug 2025
Priority: Normal Due date: 28 Nov 2025
Assignee: Kittisak Isarapongporn % Done: 50%
Category: Estimated time: 688.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 30 Sep 2025 11:12 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:12 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 10

#3 - 01 Oct 2025 14:29 - Siriwilai Chaiwattanaphon

- Assignee set to Kittisak Isarapongporn

#4 - 30 Oct 2025 09:47 - Siriwilai Chaiwattanaphon
- % Done changed from 10 to 50

20 Dec 2025

1/1



http://www.tcpdf.org

